---
#banner-staff.yaml
#This is the initial message and banner shown on the staff login page
#---
notes: >
  Está é a mensagem inicial e do banner mostrado na página de acesso da equipe. O primeiro campo de entrada refere-se ao texto formatado em vermelho que aparece na parte superior. O último texto é para o conteúdo do banner que deve servir como um aviso de isenção.
name: "Autenticação Necessária"
body: ""
